<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UART&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaf7cb12b462b4594bd759d1b4e241ec4c">Mini51Series.h</a></li>
<li>UART0&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga0508661f121639ffdee7de2353a0def2">Mini51Series.h</a></li>
<li>UART_ALT_CSR_ADDR_MATCH_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0af8aa6b50217488a2a855051e66c533">Mini51Series.h</a></li>
<li>UART_ALT_CSR_ADDR_MATCH_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a361cb75ff808f0a01163f59ad1e56f6b">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_AAD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9d691a8cc49a5b8e33082de260586491">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_AAD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac07a87686e60418f135ecb6a8340a1bc">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_ADD_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad37eac0e4d9fb3b8740e77b97846a157">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_ADD_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ace52aae34f6092422021a1db9845ebae">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_AUD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8aca0d0b4bfb4e84d1724d38931e6f0d">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_AUD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac394054f0699dc9bc4531aca1d3951fd">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_NMM_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2baadf7b44ceb5e79efe3ba58cdee54d">Mini51Series.h</a></li>
<li>UART_ALT_CSR_RS485_NMM_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a83e150934cf0c72de6d18fd641318641">Mini51Series.h</a></li>
<li>UART_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaa501d94aad5260161a3f0b89ec827e92">Mini51Series.h</a></li>
<li>UART_BAUD_BRD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2d78c895f8e8319cbc654334be57fb99">Mini51Series.h</a></li>
<li>UART_BAUD_BRD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac34d9e75a788baebc3a156621689e3e4">Mini51Series.h</a></li>
<li>UART_BAUD_DIV_X_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a36aef12894ee29264698f1be6f493f0f">Mini51Series.h</a></li>
<li>UART_BAUD_DIV_X_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab28e88278ceece924387e22a60e289a5">Mini51Series.h</a></li>
<li>UART_BAUD_DIV_X_ONE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a879d61490992d46e60b19e5e8dd61310">Mini51Series.h</a></li>
<li>UART_BAUD_DIV_X_ONE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a10718a9fc65ba49121df4927b7e328a9">Mini51Series.h</a></li>
<li>UART_BAUD_DIVIDER_X_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a763ac0f97c2d89ac53cfa38c730f50c1">Mini51Series.h</a></li>
<li>UART_BAUD_DIVIDER_X_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae0aa34ee255bfacafbc37613d2feadcd">Mini51Series.h</a></li>
<li>UART_BAUD_MODE0&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2b95702ec6143af8ae540638f6ff80f2">uart.h</a></li>
<li>UART_BAUD_MODE0_DIVIDER&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga59118911e1bb8d8dfd8efa40bddcd1a5">uart.h</a></li>
<li>UART_BAUD_MODE2&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga24e250ad638c968b36c1e892bbdc5cd2">uart.h</a></li>
<li>UART_BAUD_MODE2_DIVIDER&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7e5bef7359154929202790132aa821ec">uart.h</a></li>
<li>UART_DISABLE_INT&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6806d0b82666a849ae9ef6cad6747657">uart.h</a></li>
<li>UART_ENABLE_INT&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae0715a29b04c2aebd5b1ba1b99f0aace">uart.h</a></li>
<li>UART_FCR_RFITL_14BYTES&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga615add428562ccf56a1039742510cd29">uart.h</a></li>
<li>UART_FCR_RFITL_1BYTE&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafc2b593120692151bdafe37030fe6c41">uart.h</a></li>
<li>UART_FCR_RFITL_4BYTES&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae1e322c28cf2a2feb8c709e131560866">uart.h</a></li>
<li>UART_FCR_RFITL_8BYTES&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa499398a4bf3da4269a525af6ee77288">uart.h</a></li>
<li>UART_FCR_RFITL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6707f01f4555e61f3c5b20cc9d4b12cf">Mini51Series.h</a></li>
<li>UART_FCR_RFITL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7d3a9fb5ee2886e3b4605841cfa48bed">Mini51Series.h</a></li>
<li>UART_FCR_RFR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a85291591088293989cbc0303cd99d038">Mini51Series.h</a></li>
<li>UART_FCR_RFR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a737ec763242c07a0fd55c5716bbd3ee6">Mini51Series.h</a></li>
<li>UART_FCR_RTS_TRI_LEV_14BYTES&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaae1035107ea5b0fbde57233aaf32fe49">uart.h</a></li>
<li>UART_FCR_RTS_TRI_LEV_1BYTE&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9cbecab2f6dd0ac2f5047d433479eefe">uart.h</a></li>
<li>UART_FCR_RTS_TRI_LEV_4BYTES&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga592f52764a075b5e0708db3ab10bad41">uart.h</a></li>
<li>UART_FCR_RTS_TRI_LEV_8BYTES&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae954d95d1380b3882c502ad3e72c0b1e">uart.h</a></li>
<li>UART_FCR_RTS_TRI_LEV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a424e328d723204624745ce8cb24e9529">Mini51Series.h</a></li>
<li>UART_FCR_RTS_TRI_LEV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6afe62a15e96fcfdf81190cf0931c454">Mini51Series.h</a></li>
<li>UART_FCR_RX_DIS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5cfa58d23ed4fefbc024c6cfbd080e7b">Mini51Series.h</a></li>
<li>UART_FCR_RX_DIS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4a1d36c02630dbe90b175e26aa3c53e0">Mini51Series.h</a></li>
<li>UART_FCR_TFR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a86f6e407f3f9673f2fc56afec781b95e">Mini51Series.h</a></li>
<li>UART_FCR_TFR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afae34bc867ffdfba94c04cd473971b54">Mini51Series.h</a></li>
<li>UART_FSR_BIF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8c5bafdede6fa36fb80599f9bc0a6da9">Mini51Series.h</a></li>
<li>UART_FSR_BIF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adfaea040506063200a6cee1ab61b92fe">Mini51Series.h</a></li>
<li>UART_FSR_FEF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a76b41a1683ac106067ddba0c4a18a42a">Mini51Series.h</a></li>
<li>UART_FSR_FEF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a99ec5a4a2db3a4277d71c1fd2d5652e8">Mini51Series.h</a></li>
<li>UART_FSR_PEF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa1e805b9852c7cc905e6deb907f0e715">Mini51Series.h</a></li>
<li>UART_FSR_PEF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a38e2afde51e1657f36c6b7be2433de8a">Mini51Series.h</a></li>
<li>UART_FSR_RS485_ADD_DETF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a514dcd5496412f6c75381c9c07a22603">Mini51Series.h</a></li>
<li>UART_FSR_RS485_ADD_DETF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a90ff41739134768244ef7e6739c4a311">Mini51Series.h</a></li>
<li>UART_FSR_RX_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aad5a5b1a99f9f4b5f7ecca6313a582e8">Mini51Series.h</a></li>
<li>UART_FSR_RX_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a32dc531f56dd01e7519c55551cb6bb16">Mini51Series.h</a></li>
<li>UART_FSR_RX_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae62b409f0ff65022a2b92ca36ab9a5d4">Mini51Series.h</a></li>
<li>UART_FSR_RX_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a98ddbf2a08bce0a5ce97c523f8bbdb2d">Mini51Series.h</a></li>
<li>UART_FSR_RX_OVER_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac027ed03079e8c9bead02d918932eb7d">Mini51Series.h</a></li>
<li>UART_FSR_RX_OVER_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a145390ff7283f3f9ba879c247e331e4f">Mini51Series.h</a></li>
<li>UART_FSR_RX_POINTER_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7038f699f61607ec93f05bf8edd6a8d1">Mini51Series.h</a></li>
<li>UART_FSR_RX_POINTER_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5dca9bd26bb2cfe24184fdc5d7e2ed30">Mini51Series.h</a></li>
<li>UART_FSR_TE_FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad4fca453c297f1087919720dc06dddbc">Mini51Series.h</a></li>
<li>UART_FSR_TE_FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a30447859bd7bf8d35d140040d46e897a">Mini51Series.h</a></li>
<li>UART_FSR_TX_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abb370e4dc56af65891d4cb839378a769">Mini51Series.h</a></li>
<li>UART_FSR_TX_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af74765b23e07c411ec6ce9a244b1a32c">Mini51Series.h</a></li>
<li>UART_FSR_TX_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8f615387cea25d4310d7610fd3a7d3d2">Mini51Series.h</a></li>
<li>UART_FSR_TX_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7ea341413bfc330c67c9e69e0c62d81d">Mini51Series.h</a></li>
<li>UART_FSR_TX_OVER_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a94b0eeb083f25f87ad3dd63694add91f">Mini51Series.h</a></li>
<li>UART_FSR_TX_OVER_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa3263521950a03b49ec98fe153372555">Mini51Series.h</a></li>
<li>UART_FSR_TX_POINTER_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab4b680ee3bc320c941ae23da48d142c6">Mini51Series.h</a></li>
<li>UART_FSR_TX_POINTER_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0006deef195790a2690775bda4ede4db">Mini51Series.h</a></li>
<li>UART_FUN_SEL_FUN_SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeaf5446f92c4d8e4b0c6b569522d6a3f">Mini51Series.h</a></li>
<li>UART_FUN_SEL_FUN_SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7da65ccd8e9d5ea59979b62a5b830a7b">Mini51Series.h</a></li>
<li>UART_FUNC_SEL_IrDA&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacd1f648a26d73fd1f47341109cc2278b">uart.h</a></li>
<li>UART_FUNC_SEL_RS485&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4d52ef14ffe0c22f147f339f0a46e1e">uart.h</a></li>
<li>UART_FUNC_SEL_UART&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac756ade4c2a338617e80a2fed0ef0049">uart.h</a></li>
<li>UART_GET_INT_FLAG&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7a263c6fe1e3d032abf9e4cb7556d7e">uart.h</a></li>
<li>UART_GET_RX_EMPTY&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga72b29b47b3a3334c6ca5f2efe2c21bb2">uart.h</a></li>
<li>UART_GET_RX_FULL&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga79e0afb4463506e02dda5d4e4660bd2d">uart.h</a></li>
<li>UART_GET_TX_EMPTY&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2504484cd8946223b4306781761e3b73">uart.h</a></li>
<li>UART_GET_TX_FULL&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d9f8d01bb7517d1513fb4e50b4d9d6d">uart.h</a></li>
<li>UART_IER_AUTO_CTS_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae0e0b0b2767452fb865e98d41711ef30">Mini51Series.h</a></li>
<li>UART_IER_AUTO_CTS_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af2b649a705259f1e46c269912982a6b6">Mini51Series.h</a></li>
<li>UART_IER_AUTO_RTS_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a46cdf8a60ae2505ed2d52d5c313f59ea">Mini51Series.h</a></li>
<li>UART_IER_AUTO_RTS_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a20dd5d68a3b7acaec38c5c7bdcf03ee7">Mini51Series.h</a></li>
<li>UART_IER_BUF_ERR_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6fe17435b851271a43041bfd77ede85c">Mini51Series.h</a></li>
<li>UART_IER_BUF_ERR_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a01802999701113652cc0ec23ded58ee0">Mini51Series.h</a></li>
<li>UART_IER_MODEM_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af698930a5c95be0a75f28694a36fbf48">Mini51Series.h</a></li>
<li>UART_IER_MODEM_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5bad132f9e419b98ce87c54e32e6eaa4">Mini51Series.h</a></li>
<li>UART_IER_RDA_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac90390b55031bb2112353f9a447e2878">Mini51Series.h</a></li>
<li>UART_IER_RDA_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a86cc840fd992dcfc13965dd4bce45c0c">Mini51Series.h</a></li>
<li>UART_IER_RLS_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac1d6277bdfa8c6569872fd17037dc9f2">Mini51Series.h</a></li>
<li>UART_IER_RLS_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3ba16ded1c13402d4869c10267240957">Mini51Series.h</a></li>
<li>UART_IER_RTO_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9e197a174bc3ec385943d2e500ac32f4">Mini51Series.h</a></li>
<li>UART_IER_RTO_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a677f57e8f007ce44b89c65bdbca2534d">Mini51Series.h</a></li>
<li>UART_IER_THRE_IEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a48763b761ffa6739a522cb6b27ab9626">Mini51Series.h</a></li>
<li>UART_IER_THRE_IEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a68ab58b44474d03257f5e68724681736">Mini51Series.h</a></li>
<li>UART_IER_TIME_OUT_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a42c021cb0fbf8cd66e431fa6f0ef0df7">Mini51Series.h</a></li>
<li>UART_IER_TIME_OUT_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a61fbfe987d352786e889526f4043ebc5">Mini51Series.h</a></li>
<li>UART_IER_WAKE_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a64b5dd875aa997424a5e07addb8d18e9">Mini51Series.h</a></li>
<li>UART_IER_WAKE_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae2599742855d82b0e65668caed1ae4fa">Mini51Series.h</a></li>
<li>UART_IRCR_INV_RX_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2d0ff89f5851427e9dcf641d9f2537d4">Mini51Series.h</a></li>
<li>UART_IRCR_INV_RX_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac82be36ba0c0a9a3307fd5a4979f85e0">Mini51Series.h</a></li>
<li>UART_IRCR_INV_TX_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a90df50b933907e88025151cf09eac3c2">Mini51Series.h</a></li>
<li>UART_IRCR_INV_TX_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0cc5a060f3c706fc0e65a086c7759683">Mini51Series.h</a></li>
<li>UART_IRCR_TX_SELECT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a10df7c4c9ac2f83a1241471f7da18add">Mini51Series.h</a></li>
<li>UART_IRCR_TX_SELECT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad36386e1a28dd59aabbd2332357c2ca0">Mini51Series.h</a></li>
<li>UART_IS_RX_FULL&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabd0e6e0bf97f0f89e03313ee358788a9">uart.h</a></li>
<li>UART_IS_RX_READY&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga35dd095067af93a9e635ab3aee4c8432">uart.h</a></li>
<li>UART_IS_TX_EMPTY&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga61ef2046c6aa7dd44dd482cd43d6961d">uart.h</a></li>
<li>UART_IS_TX_FULL&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9888c26b3c2bf68be2619152468a9447">uart.h</a></li>
<li>UART_ISR_BUF_ERR_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4ad68c7453a366dd6aa5220599568b53">Mini51Series.h</a></li>
<li>UART_ISR_BUF_ERR_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5954d4dc3c7a733b2b049a4097182327">Mini51Series.h</a></li>
<li>UART_ISR_BUF_ERR_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a47abfe1d46dbdeada72be49842f98907">Mini51Series.h</a></li>
<li>UART_ISR_BUF_ERR_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a326cad420f452c63e217f61aef683f67">Mini51Series.h</a></li>
<li>UART_ISR_MODEM_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0db971580c1fcdd4a270cd55e1c26a2a">Mini51Series.h</a></li>
<li>UART_ISR_MODEM_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a41294bf74522bf0a8112a2bc1a78e970">Mini51Series.h</a></li>
<li>UART_ISR_MODEM_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a03776650662dad0022ee7cf524e91f2e">Mini51Series.h</a></li>
<li>UART_ISR_MODEM_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1f857da0af3ea58bdc1962b4abac4185">Mini51Series.h</a></li>
<li>UART_ISR_RDA_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a91c614e62ae81b3bdf13ef0f15fb1833">Mini51Series.h</a></li>
<li>UART_ISR_RDA_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3f835d52bd802b22f242083df0a3c54e">Mini51Series.h</a></li>
<li>UART_ISR_RDA_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4215dce740bc84f6444eca87c13c23aa">Mini51Series.h</a></li>
<li>UART_ISR_RDA_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5a2da50041d9541df391c758d2636616">Mini51Series.h</a></li>
<li>UART_ISR_RLS_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0f5c10d78650842e13a3678d836e48de">Mini51Series.h</a></li>
<li>UART_ISR_RLS_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af41a12e11a6ab8063d01664c4aab2148">Mini51Series.h</a></li>
<li>UART_ISR_RLS_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac3a4d33ba0d446f4e34d085889856343">Mini51Series.h</a></li>
<li>UART_ISR_RLS_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a45d62ef1dceee797db5cfa295ef0c2ee">Mini51Series.h</a></li>
<li>UART_ISR_THRE_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae32af4a8e312dc41eec27e46e443f294">Mini51Series.h</a></li>
<li>UART_ISR_THRE_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ace76953156839e4a418358de4f279aa0">Mini51Series.h</a></li>
<li>UART_ISR_THRE_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a827e5dcec4d6328ae23205021bfc5038">Mini51Series.h</a></li>
<li>UART_ISR_THRE_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab4df32be258f164f8a4e6dbd0e3c5d0c">Mini51Series.h</a></li>
<li>UART_ISR_TOUT_IF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abd772b269facd0ca2aabdd0210a702ea">Mini51Series.h</a></li>
<li>UART_ISR_TOUT_IF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a003ca3e14d373ae8485eb9697ec39755">Mini51Series.h</a></li>
<li>UART_ISR_TOUT_INT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6b61df2f16733e9f04348780695e2390">Mini51Series.h</a></li>
<li>UART_ISR_TOUT_INT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aedb331b1cd575317248c543379040ab9">Mini51Series.h</a></li>
<li>UART_LCR_BCB_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a13108f6cd3aba1109b3a959551d2fe08">Mini51Series.h</a></li>
<li>UART_LCR_BCB_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a30a90961b4e31e7ff85a7dc640149955">Mini51Series.h</a></li>
<li>UART_LCR_EPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa5befd322442b10d8523ea55c9d9f483">Mini51Series.h</a></li>
<li>UART_LCR_EPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a740012dfd99f38109ef34e52e70fd4c6">Mini51Series.h</a></li>
<li>UART_LCR_NSB_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aae94e5547d253463966cd33573e45ccf">Mini51Series.h</a></li>
<li>UART_LCR_NSB_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a82321789f8e84724ca6dcbdecb0af3cc">Mini51Series.h</a></li>
<li>UART_LCR_PBE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab686de3c201e76fd16682744a56fdd75">Mini51Series.h</a></li>
<li>UART_LCR_PBE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abfc9e6d1f3970162d76200cc7f52d8b6">Mini51Series.h</a></li>
<li>UART_LCR_SPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a51eb8e8859e7b88725578dc0bdcfba8c">Mini51Series.h</a></li>
<li>UART_LCR_SPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae205534e71ec7c8b9ad7409eb3d2ec8f">Mini51Series.h</a></li>
<li>UART_LCR_WLS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af457d88b4cbce542d78e42625ea81fb8">Mini51Series.h</a></li>
<li>UART_LCR_WLS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a660dabeaad1b7144478b68353654ea3d">Mini51Series.h</a></li>
<li>UART_MCR_LEV_RTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae3f3018cccea00514e7d60219be03976">Mini51Series.h</a></li>
<li>UART_MCR_LEV_RTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6c8eb56cb1571f10f2e27babb8653f03">Mini51Series.h</a></li>
<li>UART_MCR_RTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4f7c62e5bfe1e701ee06e76239df71dc">Mini51Series.h</a></li>
<li>UART_MCR_RTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a55a7f3c82140a283ee785c2682527765">Mini51Series.h</a></li>
<li>UART_MCR_RTS_ST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a01758d29f653a70d7fb200a8a94961d6">Mini51Series.h</a></li>
<li>UART_MCR_RTS_ST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abd5c08d95f2908c50fd4135ca022e086">Mini51Series.h</a></li>
<li>UART_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa8408d081cc7ddf35547426dee549cc5">clk.h</a></li>
<li>UART_MSR_CTS_ST_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a178de52f9f73b98c7adab8f933a9307e">Mini51Series.h</a></li>
<li>UART_MSR_CTS_ST_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afacfaa6abf23de8c7423f93b22fc04ea">Mini51Series.h</a></li>
<li>UART_MSR_DCTSF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af2f76c555e7c0dab74fedd790076a4b2">Mini51Series.h</a></li>
<li>UART_MSR_DCTSF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a34a148714abea938b23540591756dd7e">Mini51Series.h</a></li>
<li>UART_MSR_LEV_CTS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a76b53e872426a281e8d1f02125b35f4c">Mini51Series.h</a></li>
<li>UART_MSR_LEV_CTS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aef03924a999ebc950365028a88de7c60">Mini51Series.h</a></li>
<li>UART_PARITY_EVEN&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga063b14ac42ef9e8f4246c17a586b14eb">uart.h</a></li>
<li>UART_PARITY_MARK&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8cb7d86a9ed87158677314c01f358cb6">uart.h</a></li>
<li>UART_PARITY_NONE&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga270dea6e1a92dd83fe58802450bdd60c">uart.h</a></li>
<li>UART_PARITY_ODD&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga229615e64964f68f7a856ea6ffea359e">uart.h</a></li>
<li>UART_PARITY_SPACE&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga306c559681a17e95516d3a3f2f8533bb">uart.h</a></li>
<li>UART_RBR_RBR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a626bbdd2714a9ff0ddb396642ad56804">Mini51Series.h</a></li>
<li>UART_RBR_RBR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a586b097b945a9edc60230fa3dd233291">Mini51Series.h</a></li>
<li>UART_READ&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7e15d2e6ae8b6bc0971dd35431c7a736">uart.h</a></li>
<li>UART_RS485_CLEAR_ADDR_FLAG&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad2fcd8999cc2a80f23dde3fcba363658">uart.h</a></li>
<li>UART_RS485_GET_ADDR_FLAG&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60ec8016ded1868a689c9065088a815c">uart.h</a></li>
<li>UART_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4766febaf94a106fc97d68bf5730e0a4">sys.h</a></li>
<li>UART_RTS_IS_HIGH_LEV_TRG&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf6092e01dd538b74460bf0a48d774882">uart.h</a></li>
<li>UART_RTS_IS_LOW_LEV_TRG&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae396db460cc40325e6ff48e101a12fa7">uart.h</a></li>
<li>UART_STOP_BIT_1&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga58e87dcac022388ad406eb83031777db">uart.h</a></li>
<li>UART_STOP_BIT_1_5&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab3aede405f7c8862476bfbd798997e81">uart.h</a></li>
<li>UART_STOP_BIT_2&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac4d9bc854560827e6f6cbfe23389674a">uart.h</a></li>
<li>UART_THR_THR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a991193e83c8fc7d22250dd99087764d4">Mini51Series.h</a></li>
<li>UART_THR_THR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a811e58f41b7e34f440428caf065fef87">Mini51Series.h</a></li>
<li>UART_TOR_DLY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab8a2841051ede88181c8cbfe43bcc707">Mini51Series.h</a></li>
<li>UART_TOR_DLY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88571a27f1caeca07c65e73fe1f16322">Mini51Series.h</a></li>
<li>UART_TOR_TOIC_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5340ca18f910c2836c1f99c8a49a3395">Mini51Series.h</a></li>
<li>UART_TOR_TOIC_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6052813a9f85f21ba9d3d61f832c3d5f">Mini51Series.h</a></li>
<li>UART_WAIT_TX_EMPTY&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf96be169ef2a1bc49fd0f44831a6047c">uart.h</a></li>
<li>UART_WORD_LEN_5&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga26c5e8b712a0a1db254ec39b7e7fff89">uart.h</a></li>
<li>UART_WORD_LEN_6&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf1774a8b00bf1193f4e3d124af968ab9">uart.h</a></li>
<li>UART_WORD_LEN_7&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa05951c6ae838f19a4adad48172bd9db">uart.h</a></li>
<li>UART_WORD_LEN_8&#160;:&#160;<a class="el" href="d8/d9f/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga861ae53255163bf7cd2d80d913cebb1d">uart.h</a></li>
<li>UART_WRITE&#160;:&#160;<a class="el" href="d0/ddc/group___m_i_n_i51___u_a_r_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga083fbb83994e89568760f957e23d8ab2">uart.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
